How to install the PHP package yamaaaaaa/excelutil with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
yamaaaaaa/excelutil

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require yamaaaaaa/excelutil